<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.schema.completion">
    <module_version install_time="1416340459236" last="true" origin="installer" specification_version="1.26.1">
        <file crc="3412686390" name="config/Modules/org-netbeans-modules-xml-schema-completion.xml"/>
        <file crc="4070216425" name="modules/locale/org-netbeans-modules-xml-schema-completion_ja.jar"/>
        <file crc="4155420621" name="modules/locale/org-netbeans-modules-xml-schema-completion_pt_BR.jar"/>
        <file crc="1688676273" name="modules/locale/org-netbeans-modules-xml-schema-completion_ru.jar"/>
        <file crc="1374060553" name="modules/locale/org-netbeans-modules-xml-schema-completion_zh_CN.jar"/>
        <file crc="389549071" name="modules/org-netbeans-modules-xml-schema-completion.jar"/>
    </module_version>
</module>
